*{
	margin: 0px;
	padding: 0px;
	border: none;
	list-style: none;
	text-decoration: none;
	outline: none;
font-family: 'open sans', sans-serif;
	}


body{
	background: url(https://amerydental.com/wp-content/uploads/2026/03/amerybg.jpg) center center #fff;
	background-size: cover;
	background-attachment: fixed;
}


div[class^="amazingslider-title"] {
text-shadow: 0px 0px 10px #000, 0px 0px 4px #000;
}
div[class^="amazingslider-description"] {
text-shadow: 0px 0px 10px #000, 0px 0px 4px #000;
}

.width1100{
	width: 1170px;
	margin: 0 auto;
	max-width: 100%;
}

#HeaderM {
	/* height: 146px; */
	width: 100%;
	float: left;
	position: fixed;
	z-index: 1000;
}

#HeaderI {
	position: absolute;
	height: 154px;
	width: 100%;
	z-index: 1200;
	background-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(255,0,0,0));
}


#topbar {
	float: left;
	width: 100%;
	background: #580612;
	padding: 3px 0px;
}


#topbarLeft{
	float: left;
}

#topSocial {
	float: left;
	height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	border-right: 1px solid #fff;
	padding-right: 11px;
}

#apt {
	float: right;
	margin-top: 7px;
}


#topSocial a {
	background-size: 100% auto;
	padding: 0px;
	width: 17px;
	height: 10px;
	font-size: 18px;
	text-align: center;
	color: #fff;
	font-weight: normal;
	float: left;
	margin-bottom: 7px;
	margin-top: 0px;
	margin-left: 10px;
}

#mapLocation {
	float: left;
	color: #fff;
	font-weight: 300;
	font-style: normal;
	font-size: 15px;
	margin-top: 1px;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 8px;
	font-weight: 300;
}


#mapLocation i {
	float: left;
	width: 15px;
	height: 13px;
	font-size: 15px;
	text-align: left;
	color: #fff;
	margin-bottom: 7px;
	margin-top: 2px;
	margin-right: 3px;
}


#topbarRight {
	float: right;
}

#topbarRight p {
	font-weight: 600;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	float: left;
	margin-right: 11px;
}

#topbarRight p i {
	color: #fff;
	margin-right: 9px;
}

#header {
	float: left;
	width: 100%;
	padding-top: 50px;
	height: 103px;
}


#logo {
	float: left;
	margin-bottom: 0px;
	position: relative;
	z-index: 1000;
	margin-top: -60px;
	width: 113px;
transition: all 0.5s linear;
}


.logoSmall{
width: 100px !important;
transition: all 0.5s linear;
}

#logo img, .logoSmall img{
	width: 100%;
	height: auto;
}

#headerRight {
	float: right;
	width: 940px;
}

#num {
	float: right;
	width: 100%;
	
	font-weight: 300;
	font-style: normal;
	text-align: right;
	font-size: 18px;
	color: #303030;
	margin-top: 8px;
}

.ssf-blue-after, a > .sf-sub-indicator, .sf-sub-indicator {
	display: none !important;
	visibility: hidden !important;
}

.ssf-blue ul {
	background: #580612;
	width: 270px !important;
}

.ssf-blue-wrap {
	height: 30px;
	background: none !important;
}

.ssf-blue li {
	height: 30px;
	background: none !important;
}

.ssf-blue {
	float: right !important;
	width: auto !important;
}

.ssf-blue a {
	padding: .75em 1em !important;
	border-right: 0px !important;
	color: #fff !important;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	font-style: normal;
}

.ssf-blue li li a {
	border: none !important;
padding: 0.45em 1em !important;
}

.ssf-blue a:focus, .ssf-blue a:hover, .ssf-blue a:active {
	border-bottom: 2px solid #ffffff !important;
	background: none !important;
}

.ssf-blue li:hover, .ssf-blue li.wpm-hover{
	
}

.sf-shadow ul {
	background: #4daaa7 !important;
	border-radius: 0px !important;
	width: 250px !important;
}


.grecaptcha-badge{
z-index: 1000;
}

@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.2);
  }
  100% {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0);
  }
}

.pulse a {
	background: #545454;
	rgb(214, 33, 41) border-radius: 50%;
	animation: shadow-pulse 1.2s infinite;
}


.num {
	float: right;
	color: #fff;
	height: 30px;
	margin-top: -19px;
	font-size: 18px;
	font-weight: 700;
	margin-left: 14px;
}

#nav {
	float: right;
	/* width: 100%; */
	margin-right: 0px !important;
	margin-top: 0px;
}


#slider {
	float: left;
	width: 100%;
	border-bottom: 4px solid #580612;
	position: relative;
	background: #545454;
}


#sliderOverlay {
	position: absolute;
	bottom: 0px;
	z-index: 997;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center;
	background-image: linear-gradient(to top, rgba(0,0,0,0.6), rgba(0,0,0,0));
	padding-bottom: 80px;
}


#sliderOverlay img {
	opacity: 0.8;
	width: 138px;
	margin-bottom: 11px;
	width: 200px;
}


#sliderOverlay h2 {
	color: #fff;
	font-size: 45px;
	text-transform: uppercase;
	font-weight: 400;

text-shadow: 0px 0px 10px #000, 0px 0px 4px #000;
}

#sliderOverlay p {
	font-size: 20px;
	color: #fff;
	font-weight: 300;

text-shadow: 0px 0px 10px #000, 0px 0px 4px #000;
}



#services {
	float: left;
	text-align: center;
	width: 100%;
	margin-top: 55px;
	margin-bottom: 55px;
}

#services h3 {
	float: left;
	width: 100%;
	text-align: center;
	font-weight: 500;
	font-style: normal;
	font-size: 32px;
	text-transform: uppercase;
	color: #515151;
	margin: 15px 0px 0px 0px;
}



#services a {
    display: inline-block;
    margin: 0px 5px;
    text-align: left;
    position: relative;
    overflow: hidden;
    height: 285px;
    width: 277px;
    background: #580612;
    border: 2px solid #fff;
    box-shadow: 0px 2px 6px -1px #000;
}


.svcdesc {
	text-align: center !important;
	width: 100% !important;
	color: #484848 !important;
	margin-bottom: 14px !important;
}

#services * {
transition: all 1s linear
}

#services a:hover img{
    transform: scale(1.1);
	opacity: 0.5;
}


#services h4 {
	padding: 0px 0px 6px 0px;
	font-size: 23px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	font-style: normal;
	line-height: 26px;
}

#services img{
	float: left;
	width: 100%;
	height: 100%;
}

#services div {
	position: absolute;
	bottom: 0px;
	width: 96%;
	bottom: 0%;
	left: 0%;
	overflow: hidden;
	padding: 2%;
	background-image: linear-gradient(to top, rgb(0, 0, 0), rgba(255,0,0,0));
	text-align: center;
	padding: 22px 2% 2px 2%;
}

#services a:hover div {
	transition: all 0.5s linear !important;
}

#services p {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 13px;
	margin-bottom: 0px;
	color: #fff;
	height: 10px;
	opacity: 0;
	transition: 0.5s all linear;
}


#services a:hover p {
	height: 95px;
	opacity: 1;
}

#content {
	float: left;
	width: 100%;
	margin-top: 13px;
	padding-top: 34px;
	padding-bottom: 40px;
}


#contLeft {
	float: left;
	width: 832px;
}


#profleSec {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 37px;
}
#profleSec a {
	display: inline-block;
	margin: 15px 15px;
	width: 300px;
	vertical-align: top;
	background: #fff;
	padding: 9px 9px 13px;
	box-shadow: 0px 0px 8px -1px #000;
	text-align: left;
transition: all 0.5s ease;
}

#profleSec a:hover {
	box-shadow: 0px 0px 11px 0px #114262;
}


#profleSec a img {
	width: 100%;
	height: auto;
	margin: 0px 0px 9px 0px;
}
#profleSec a h3 {
	float: left;
	width: 100%;
	font-weight: 600;
	font-size: 21px;
color: #580612;
	padding-bottom: 5px;
	text-transform: uppercase;
}
#profleSec a p {
	width: 100%;
	font-size: 16px;
}


.bios {
	float: left;
	width: 96% !important;
	padding: 9px 9px;
	background: #fff;
	box-shadow: 0px 0px 5px -1px #000;
}
.biosL {
	float: left;
	width: 350px !important;
}
.borderCL {
	box-shadow: -8px 8px 0px 0px #580612;
}

.biosR {
	float: right;
	width: 725px !important;
	text-align: left;
	max-width: 100%;
}
.biosR h2 {
	font-size: 33px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 0px !important;
}
.biosR h3 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
}

.contactFW {
	float: left;
	width: 100%;
	background: #580612;
	padding: 18px 0px;
	text-align: center;
	margin-top: 17px;
}
.contactFW a {
	color: #fff;
	padding: 10px 20px;
	border: 1px solid #fff;
	display: inline-block;
	font-size: 22px;
}


.PostSingle{
float: left;
width: 100%;
margin-bottom: 20px;
}

.PostSingle .wp-post-image {
	float: left;
	margin: 0px 10px 0px 0px;
	max-width: 20%;
	height: auto;
}

.postUrl {
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	padding: 7px 14px;
	background: #580612;
}

#sidebarCategories {
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

#sidebarCategories a {
	float: left;
	width: 100%;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 14px;
	color: #580612;
}

#contLeft h1 {
	margin-bottom: 20px;
	font-style: normal;
	color: #580612;
	font-weight: 300;
	text-transform: uppercase;
}

#contLeft h2 {
	margin-bottom: 10px;
	font-style: normal;
	color: #580612;
	font-weight: 300;
	text-transform: uppercase;
}

#contLeft h1 span{
font-weight: 700;
}

#contLeft p {
	margin-bottom: 10px;
	color: #606060;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
}





#contLeft ul li  {
	margin-bottom: 3px;
	color: #606060;
margin-left: 25px;
list-style-type: disc;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
}


#contLeft p a {
	color: #850612;
	text-decoration: underline;
}

.frame {
	padding: 5px;
	border: 1px solid #bdbdbd;
	box-shadow: 0px 0px 5px -4px #000;
}

.imgwrap{
	float: left;
	margin: 0px 10px 0px 0px;
}

#sidebar{
	float: right;
	width: 302px;
}

.wpm-hover a{

}

#contact{
	float: left;
	width: 100%;
}

#contact h3 {
	font-style: normal;
	color: #850612;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 4px;
	float: left;
	width: 100%;
	font-size: 27px;
}


#contact p{
float: left;
width: 100%;
font-size: 13px;
color: #212121;
}

#sidebar input[type="text"], #sidebar input[type="tel"], #sidebar input[type="email"], #sidebar textarea {
	margin-bottom: 4px;
	float: left;
	width: 96%;
	padding: 10px 2%;
	background: rgba(125,133,146,0.10);
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #545454;
	border: 1px solid #dedede;
}

#sidebar textarea {
	height: 100px;
}

#sidebar input[type="submit"] {
	float: right;
	padding: 6px 52px;
	text-transform: uppercase;
	background: #580612;
	color: #fff;
	font-size: 15px;
}

div.wpcf7-response-output {
	margin: 1em 0em 1em !important;
	padding: 0em 0em !important;
	border: none !important;
	float: left;
	font-size: 12px !important;
}

.wpcf7-form-control-wrap {
	float: left;
	width: 100%;
	margin: 0px 0px 10px 0px;
}

#commitment {
	float: left;
	width: 100%;
	background: url(images/commitment.png) center bottom no-repeat #f5f4f5;
	border-top: 2px solid #01789a;
	text-align: center;
	padding: 28px 0px;
	margin-top: 24px;
}

#commitment h2 {
	float: left;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 14px;
	font-size: 44px;
	font-weight: 100;
	color: #3e3d3d;
}


#commitment .desc {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 14px;
	margin: 8px 0px 37px 0px;
	font-weight: 100;
}


#commitment .cicon{
display: inline-block;
}


.clearer{
	float: left;
	clear: both;
	height: 1px;
}

#commitment .sec {
	width: 300px;
	margin-bottom: 25px;
	margin-top: 53px;
}

.sec i {
	border-radius: 100px;
	width: 60px;
	height: 42px;
	background: #229458;
	border: 3px solid #01789a;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding-top: 18px;
}

.sec p {
	font-weight: 300;
	font-size: 14px;
	font-weight: 300;
	font-size: 14px;
	width: 217px;
}

#commitment .left p {
	float: left;
}

#commitment .right p {
	float: right;
}


.sec p span {
	font-weight: 100 !important;
	text-transform: uppercase;
	clear: both;
	width: 100%;
	display: block;
	font-size: 20px;
	line-height: 22px;
	font-size: 25px;
	font-weight: 300 !important;
	margin-bottom: 3px;
}

#commitment .left{
float: left;
text-align: right;	
}

#commitment .left i{
float: right;
}

#commitment .right{
float: right;
text-align: left;	
}

#commitment .right i{
float: left;
}


#testimonials {
	float: left;
	width: 100%;
	margin-top: 0px;
	padding: 41px 0px;
	text-align: center;
	position: relative;
	overflow: hidden;
	background: rgba(170, 170, 170, 0.3);
}

#testimonials *{
color: #000 !important;
}

.testimonialbg {
	opacity: 0.5;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
}

.tBG {
display: none;
	position: absolute;
	left: 0;
	top: -21%;
	width: 100%;
	opacity: 0.4;
}

.ticon {
	display: inline-block;
	width: 78px;
	margin: 20px 0px 4px 0px;
}

#testimonials h3 {
	font-style: normal;
	color: #fff;
	width: 100%;
	text-align: center;
	line-height: 26px;
	text-transform: uppercase;
	padding: 10px 0px 0px 0px;
	font-size: 35px;
	font-weight: 700;
	margin-bottom: -10px;
	z-index: 2000;
	position: relative;
	font-size: 45px;
	margin-bottom: 10px;
}

.rm {
	display: inline-block;
	text-decoration: underline;
	font-size: 14px;
}

#map {
	float: left;
	width: 100%;
	text-align: center;
	background: url(images/mapbg.jpg);
	background-size: cover;
	padding: 0px 0px;
	border-top: 3px solid #545454;
	display: flex;
	position: relative;
}

#map h2 {
	width: 100%;
	text-align: center;
	color: #535353;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 400;
}


#map iframe{
	float: left;
	width: 100%;
	height: 600px;
}

#mapInner {
	width: 1100px;
	margin: 0 auto;
	max-width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
}


#MapDetails {
	position: absolute;
	width: 300px;
	height: 100%;
	margin: 0px 0px;
	background: rgba(27, 27, 27,0.8);
	padding: 0px 30px;
}

#MapDetails h3 {
	text-transform: uppercase;
	color: #fff;
	margin-top: 157px;
	font-size: 43px;
	font-weight: 300;
}

#MapDetails p{
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	line-height: 31px;
	margin-bottom: 19px;
	font-weight: 100;
	text-decoration: none;
}

#MapDetails p span{
	font-size: 36px;
}

#MapDetails a {
	background: #580612;
	color: #fff;
	margin-top: -6px;
	float: none;
	padding: 10px 18px;
	border-radius: 2px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 300;
	display: inline-block;
	width: 209px;
	
}


#MapDetails a span {
	font-size: 23px;
	font-weight: 400;
}

.main {
	float: left;
	width: 100%;
	font-size: 15px;
	font-weight: normal;
}

.main i {
	margin-right: 8px;
	font-size: 18px;
}


.details {
	float: left;
	width: 100%;
	font-size: 13px;
	color: #000;
	text-transform: uppercase;
	text-decoration: underline;
}



#abvf {
	float: left;
	width: 100%;
	padding: 22px 0px;
	background: url(images/abvf.jpg) center center no-repeat;
	text-align: center;
	background-size: cover;
}

#abvf p {
	margin: 0px 87px;
	display: inline-block;
	text-transform: uppercase;
	color: #fff;
	font-size: 25px;
	vertical-align: middle;
}

#abvf a {
	display: inline-block;
	color: #fff;
	margin: 0px 87px;
	padding: 5px 30px;
	background: #229458;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 2px;
}



#footer {
	float: left;
	width: 100%;
	text-align: center;
	padding: 20px 0px;
	background: #242424;
	border-top: 4px solid #580612;
}



.fsec iframe{
width: 100%;
height: 128px;
}

.fsec a, .fsec p {
	font-size: 14px;
	margin-bottom: 12px;
	width: 100%;
	float: left;
	color: #ffffff;
	font-weight: normal;
	display: table;
}

.fsec a span, .fsec p span{
	text-decoration: underline;
}

.fsec h4 {
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 22px;
	font-size: 23px;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	padding-bottom: 13px;
}

.fsec a i, .fsec p i {
	float: none;
	margin-top: 0px;
	width: 29px;
	font-size: 16px;
	display: table-cell;
}

.fsec {
	display: inline-block;
	margin: 10px 38px 20px;
	text-align: left;
	vertical-align: top;
	width: 255px!important;
}

.logofooter {
	float: left;
	width: 100%;
	margin-top: 27px;
}

#Footerlogo {
	float: left;
	width: 80%;
text-align: center;
}

#Footerlogo img {
	width: 100%;
}

#footLocations {
	float: left;
	width: 100%;
	text-align: center;
}

#footLocations p {
	float: left;
	width: 100%;
	font-size: 12px;
}

#footLocations a {
    font-size: 12px !important;
    display: inline-block !important;
    width: auto !important;
    margin: 0px 10px;
    float: none;
}


#copyrights {
	float: left;
	width: 100%;
	padding: 10px 0px;
	font-size: 12px;
	background: #580612;
	color: #fff;
	text-align: center;
}

#copyrights a{
color: #fff;
text-decoration: underline;
}

iframe{
max-width: 100%;
}

.mobile{
display: none;
}




#overlayMainWC {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.overlayMainWCIMG {
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
	opacity: 0.30;
	width: auto;
}



#iconsC {
	float: left;
	width: 100%;
	text-align: center;
	background: #000;
    border-top: 3px solid #580612;
	padding: 50px 0px;
	overflow: hidden;
	position: relative;

}

#iconsC h2 {
	color: #fff;
	font-size: 35px;
	font-weight: 500;
	margin-top: 20px;
}


#iconsC a{
color: #fff;
margin-top: 40px;
display: inline-block;
text-decoration: underline;
}

.iconsCOverlay{
	min-width: 100%;
	height: auto;
	min-height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	max-width: 10%;
	opacity: 0.2;
	z-index: 0; 
}

.iconsBg {
	min-width: 100%;
	height: auto;
	min-height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	max-width: 10%;
	opacity: 0.2;
	z-index: 0;
}

#iconsC h1 {
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	color: #c79c47;
	text-transform: uppercase;
	margin-bottom: 21px;
	font-weight: 600;
    
}

#iconsC p {
	float: left;
	width: 90%;
	position: relative;
	z-index: 1;
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	padding: 0px 5%;
	margin-bottom: 15px;
}


#iconsC div div div {
	display: inline-block;
	margin: 22px 10px;
	text-align: center;
	width: 360px;
	max-width: 100%;
}

#iconsC div div svg {
	width: 48px;
	color: #fff !important;
	fill: #fff !important;
	height: 78px;
}

#iconsC div div svg path{
	width: 55px;
	color: #fff !important;
	fill: #fff !important;
}

#iconsC div h3 {
	float: left;
	width: 100%;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 13px;
	margin-top: 7px;
}



#featured{
width: 100%;
float: left;
text-align: center;
padding: 40px 0px;
}

#featured h3 {
	font-style: normal;
	color: #262626;
	width: 100%;
	text-align: center;
	line-height: 26px;
	text-transform: uppercase;
	padding: 10px 0px 0px 0px;
	font-size: 35px;
	font-weight: 700;
	margin-bottom: -10px;
	z-index: 2000;
	position: relative;
	font-size: 45px;
	margin-bottom: 10px;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {




}



@media screen and (max-width: 1000px){



.mobile{
display: block;
}
.desktop{
display: none !important;
}

#logo{
display: inline-block;
float: none;
}
#HeaderM {
    width: 100%;
    float: left;
    position: static;
}

#iconsC div div div {
    width: 143px;
    vertical-align: top;
}


#HeaderI {
    position: relative;
    height: 120px;
    width: 100%;
background: #fff;
}
#header {
    height: auto;
text-align: center;
}


#topbar{
display: none;
}
#headerRight {
    display: none;
}

#services a {
    margin: 0px 5px 15px 5px;
    width: 377px;
    max-width: 90%;
}

#content {
    width: 98%;
    padding: 0px 1%;
}

#services img {
    min-width: 100%;
    height: auto;
    min-height: 100%;
    max-width: 100%;
}

#contLeft {
    width: 100%;
}

#sidebar {
    float: right;
    width: 100%;
    text-align: center;
}

#contact {
    float: none;
    width: 280px;
    display: inline-block;
    text-align: left;
}

#map {
    float: left;
    width: 100%;
    text-align: center;
    display: block;
    position: relative;
}

#map iframe {
    height: 313px;
}

#mapInner {
    width: 100%;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
    background-color: #d7d7d7;
    float: left;
    position: static;
    text-align: center;
}

#content {
    padding-top: 0px !important;
}

#MapDetails h3, #MapDetails p {
    color: #060606;
}

.frame {
    max-width: 90%;
    height: auto;
}

div[class^="amazingslider-title"] {
font-size: 27px;
line-height: 30px;
}

div[class^="amazingslider-description"] {
font-size: 14px;
line-height: 16px;
}

#MapDetails {
    position: relative;
    width: 96%;
    height: 100%;
    margin: 0px 0px;
    display: inline-block;
    background: #d7d7d7;
    padding: 35px 2%;
}

#MapDetails h3 {
    margin-top: 0px;
}

.fsec {
    margin: 10px 28px 20px;
    width: 255px!important;
}



}









#logo {
  padding-top: 25px;
}
.staffpro {
	margin-bottom: 2px !important;
}
.financesection .finance-widget {
	width: 33.33%;
	float: left;
	color: #424242;
	font-size: 14px;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
}
.financesection {
	width: 100%;
	display: inline-block;
}
.finance-image {
    float: left;
    width: 50%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.section_heads{
    width: 100%;
    display: flex;
    align-items: center;
    padding: 10px;
}
.section_heads img {
  width: 60px;
  float: left;
}
.section_heads h3{
 float:left;
 padding-left:10px;
}
.density_widget{
  width:100%;
  display:inline-block;
  margin-bottom: 20px;
}
.density_widget .density_group {
	width: 47%;
	float: left;
	box-shadow: 0 0 11px rgb(193, 193, 193);
	margin-left: 20px;
}
.density_right {
    width: 58%;
    padding: 10px;
    float: left;
    min-height: 114px;
}
.density_left {
    width:28%;
    padding: 10px;
    float: left;
}
.density_left img {
  max-width: 100px;
}
.denssection{
padding-top: 30px;
padding-bottom: 30px;
    text-align: center;
}
.denssection h3 {
    font-size: 25px;
    color: #580612;
}
.ssf-blue ul {
	position: absolute;
	top: -999em;
	width: 10em;
	margin-top: 20px;
}
.density_group h4 {
  color: #000;
}

@media only screen and (max-width:1024px) {
 .density_left {
    width: 32%;
    float: left;
 }
.dentalhead {
  font-size: 22px;
  text-align: center;
}

.density_widget .density_group{
width: 46%;
}
.density_right {
    width: 54%;
    min-height: 157px;
}
}
.wid {
width: 100%!important;
}
@media only screen and (max-width: 767px) {
.density_widget {
    width: 100%;
    display: inline-block;
    padding-top: 10px;
}

.density_widget .density_group {
    width: 100%;
    float: left;
    padding-bottom: 20px;
		margin-left: 0px;
    margin-bottom: 20px;
}
.density_left {
    width: 126px;
    float: left;
}
.density_right {
    width: 64%;
    float: left;
	  min-height: 102px;
}
.financesection .finance-widget {
    width: 100%;
    padding-bottom: 10px;
}
.finance-image {
 width: 100%;
text-align: center;
}
.width1100{
  max-width: 96%;
}
}
@media only screen and (max-width:500px) {

 .density_right {
    width: 51%;
    float: left;
 }
}
